{
  "advancement.luistercorp.structure.candy_cane_all.title": "Excès de Sucre de Noël",
  "advancement.luistercorp.structure.candy_cane_all.description": "Trouvez Toutes les Variantes de Cannes en Sucre",

  "advancement.luistercorp.structure.candy_cane_one.title": "Cannes en Sucre Décoratives et Jolies",
  "advancement.luistercorp.structure.candy_cane_one.description": "Trouvez une Variante de la Canne en Sucre",

  "advancement.luistercorp.structure.christmas_market.title": "Toutes les Boutiques ne Ferment pas à Noël",
  "advancement.luistercorp.structure.christmas_market.description": "Trouvez le Marché de Noël des Pillards",

  "advancement.luistercorp.structure.christmas_nether_portal.title": "Portail Décoré pour les Fêtes",
  "advancement.luistercorp.structure.christmas_nether_portal.description": "Trouvez le Portail du Nether de Noël",

  "advancement.luistercorp.structure.christmas_tree.title": "Un Arbre, et Beaucoup de Cadeaux",
  "advancement.luistercorp.structure.christmas_tree.description": "Trouvez l'Arbre de Noël",

  "advancement.luistercorp.structure.santas_sleigh.title": "Luge et Neige",
  "advancement.luistercorp.structure.santas_sleigh.description": "Trouvez le Traîneau du Père Noël",

  "advancement.luistercorp.structure.snowy_man.title": "Magnifique Bonhomme de Neige",
  "advancement.luistercorp.structure.snowy_man.description": "Trouvez le Bonhomme de Neige",

  "advancement.luistercorp.structure.toy_train.title": "Prochain Arrêt, 25 Décembre",
  "advancement.luistercorp.structure.toy_train.description": "Trouvez le Train Jouet"
}
